Subject: Re: Request
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Mar 2000 15:05:00 -0800 (PST)

Steve, you have been given all the written permit history and portable 
analyzer correspondance from myself to and from the State of New  Mexico.  
All of my air permit files were copied and sent to you previously.  If there 
is confusion, I apologize but everything that has been agreed to by the State 
of New Mexico has been made available for review and use.

If I need to sit down with you and or others to go over this, let me know.    

Steve SanMiguel
03/13/2000 08:12 PM

To: Larry Campbell/ET&S/Enron
cc: Rich Jolly/ET&S/Enron@Enron, William Kendrick/OTS/Enron@ENRON, Gary 
Maestas/ET&S/Enron, Gary Maestas/OTS/Enron, Arnie Bailey/ET&S/Enron@Enron, 
Rick Smith/ET&S/Enron@Enron, Matt Francis/ET&S/Enron@Enron, David Carbajal, 
Ralph Mireles/ET&S/Enron, George E Gardner/ET&S/Enron@Enron, Marc 
Phillips/OTS/Enron@ENRON, Rick Cates/ET&S/Enron, Team 
Mountainair/ET&S/Enron@Enron, Team Roswell/ET&S/Enron@Enron, Team 
Artesia/ET&S/Enron, Team Carlsbad, Jonny Hendricks/ET&S/Enron@Enron, Ronnie 
Morse/ET&S/Enron, Brent Leisher/ET&S/Enron@Enron 

Subject: Re: Request  

Larry

    This will work just fine, just after the call is made to me concerning a 
NM Audit, please send me a lotus note concerning this request.  
Their have been to misunderstandings and confusion concerning portable 
testing in New Mexico and I need this for my protection.

Again if their are any questions or concerns pertaining to this request, I 
encourage anyone to call.

Office:  1/505/625/8039
Cell:      1/505/626/6208
Page:   1/800/223/9498
Home:  1/505/623/2799 Adults
Kids:     1/505/623/4230

Thank you

Steve San Miguel

Larry Campbell
03/13/2000 10:29 AM
To: Steve SanMiguel/ET&S/Enron@Enron, Butch Russell/ET&S/Enron@Enron
cc: Rich Jolly/ET&S/Enron@Enron, William Kendrick/OTS/Enron@ENRON, Gary 
Maestas/OTS/Enron@ENRON, Team Roswell/ET&S/Enron@Enron, Team 
Artesia/ET&S/Enron@Enron, Team Carlsbad/ET&S/Enron@Enron, Team 
Mountainair/ET&S/Enron@Enron, Arnie Bailey/ET&S/Enron@Enron, Rick 
Smith/ET&S/Enron@Enron, Matt Francis/ET&S/Enron@Enron, David 
Carbajal/ET&S/Enron@Enron, Ronnie Morse/ET&S/Enron@Enron, Eddie 
Thomas/ET&S/Enron@Enron, Stoney Buchanan/ET&S/Enron@Enron, Ralph 
Mireles/ET&S/Enron@Enron, Jonny Hendricks/ET&S/Enron@Enron, George E 
Gardner/ET&S/Enron@Enron, Brent Leisher/ET&S/Enron@Enron, Marc 
Phillips/OTS/Enron@ENRON, Rick Cates/ET&S/Enron@Enron 

Subject: Re: Request  

Steve due to New Mexico's new focus on conducting surprise inspections, there 
may not  be the opportunity of advanced notice.  In  the effort to keep 
everyone in the loop,  notification will be made to those individuals when I 
receive a call from the state.

Steve SanMiguel
03/09/2000 08:42 PM

To: Larry Campbell/ET&S/Enron, Butch Russell/ET&S/Enron@Enron
cc: Rich Jolly/ET&S/Enron@Enron, William Kendrick/OTS/Enron@ENRON, Gary 
Maestas/OTS/Enron, Team Roswell/ET&S/Enron@Enron, Team Artesia/ET&S/Enron, 
Team Carlsbad, Team Mountainair/ET&S/Enron@Enron, Arnie 
Bailey/ET&S/Enron@Enron, Rick Smith/ET&S/Enron@Enron, Matt 
Francis/ET&S/Enron@Enron, David Carbajal, Ronnie Morse/ET&S/Enron, Eddie 
Thomas, Stoney Buchanan/ET&S/Enron, Ralph Mireles/ET&S/Enron, Jonny 
Hendricks/ET&S/Enron@Enron, George E Gardner/ET&S/Enron@Enron, Brent 
Leisher/ET&S/Enron@Enron, Marc Phillips/OTS/Enron@ENRON, Rick 
Cates/ET&S/Enron 

Subject: Request

Larry and Butch

         In the future if their is a request for portable testing in State of 
New Mexico, or if the AQB is performing an audit at any facility, I will 
support and go where ever necessary day or night.  

       I would only ask that after the call that this is put in Lotus notes 
for my personal records.

I'm sure you can understand.

If anyone has any questions or concerns please feel free to call.

Office:  1/505/625/8039
Cell:     1/505/626/6208
Page:     1/800/223/9498
Home: 1/505/623/4239

I do appreciate your support.

Thanks

Steve San Miguel